
<div class="container-fluid">
<button class="btn btn-outline-secondary btn-save float-right" value="SQL" id="btnToggleLang" >Toggle lang (SQL)</button>
<form method="post" action="/prefs/cmskin">
    <div id="loading" class="row text-center">
            Loading, please wait...<i class="fa fa-2 fa-spinner fa-spin"></i>
    </div>
    <div class="row text-center">
        Pick a skin, and hit save. Your current skin is: <bold><%=session.cmSkin%></bold>. 
        <button class="btn btn-outline-success btn-save float-right" type="submit" name="save"  value="save" >Save</button>
    </div>
    <div class="row" id="mother">
    </div>
</form>

</div>
